package com.gh.gamecenter.core.provider

import com.alibaba.android.arouter.facade.template.IProvider

interface IReservationRepositoryProvider : IProvider {

    fun refreshReservations()

    fun clearReservations()

}